/*@import url('https://fonts.googleapis.com/css?family=Open+Sans');*/
@font-face{
    font-family: 'Gill-Sans';
    src: url('../fonts/Gill-Sans-MT.ttf');
}
@font-face{
    font-family: 'Gill-Sans-woff';
    src: url('../fonts/font-gill-sans.woff');
}
body{
    margin: 0px;
}
nav{
    width: 100%;
    height: 90px;
    background-color: #f3f3f3;
    display: flex;
}
.content_menu{
    width: 100%;
    margin-left: 10%;
    display: flex;
}

.content_menu img{
    width: 70px;
    height: 70px;
    margin-top: 10px;
    border-right: solid 1px #565656;
    padding-right: 50px;
    margin-right: 50px;
    cursor: pointer;
}
#nome{
    width: 200px;
    text-align: center;
    align-items: center;
    display: flex;
}
.content_menu p{
    position: relative;
    font-family: 'Gill-Sans-woff';
    font-weight: bold;
    letter-spacing: 1px;
    font-size: 12px;
    text-transform: uppercase;
}
.content_menu ul{
    list-style:none;
    position: relative;
    align-items: center;
    width: 100%;
    text-align: right;
    align-self: center;
}
nav ul li{
    margin: 0px 20px 0px 10px;
    display: inline;
    font-family: 'Gill-Sans-woff';
    font-weight: 600;
    text-transform: uppercase;
    letter-spacing: 2px;
    font-size: 13px;   
}
nav ul li a{
    color: #2b1a14;
    text-decoration: none;
}
.menu_lateral{
    display: flex;
    width: 100%;
}
#img_menu{
    display: none;
}



/* Responsividade mobile */
@media only screen and (max-device-width: 600px) {
    .menu{
        height: 180px;
        width: 100%;
        align-items: center;    
    }
    .menu_lateral{
        position: absolute;
        display: block;
        margin-left: -670px; 
        height: 767px;
        background-color: #f3f3f3;
        width: 570px;
        height: 100%;
        z-index: 999;    
        transition: all 0.4s;
    }
    .menu_lateral:hover{
        margin-left: -100px;
        transition: all 0.4s;
    }
    .menu_lateral ul{
        margin-top: 200px;
        list-style: none;
        position: relative;
        text-align: left;
    }
    .menu_lateral ul li{
        font-size: 65px;
    }
    #img_menu{
        display: block;
        position: absolute;
        border: none;
        margin-top: 30px;
        right: -220px;
        width: 100px;
        height: 100px;
    }
    .menu_lateral:hover #img_menu{
        display: none;
    }
    #nome{
        width: 100%;
        justify-content: center;
    }
    #nome img{
        width: 140px;
        height: 140px;
    }
    #nome p{
        font-size: 25px;
    }
}